/*
Theme Name: Twenty SevenTeen Child
Theme URI: http://example.com/twenty-fifteen-child/
Description: Twenty Fifteen Child Theme
Author: Roxanne
Author URI: http://example.com
Template: twentyfifteen
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: twenty-seventeen-child
*/
@import url("../twentyseventeen/style.css");

/* Hover effects*/

.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	-webkit-box-shadow: inset 0 -1px 0 rgba(15, 255, 15, 0);
	box-shadow: inset 0 -1px 0 rgba(15, 255, 15,0);
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

a:focus {
	outline: none;
}

.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
	color: #000;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 0);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 0);
}

/* Fixes linked images */
.entry-content a img,
.widget a img {
	-webkit-box-shadow: 1 0 0 0px #fff;
	box-shadow: 0 0 0 0px #fff;
}
/* FOR FOOTER */
.site-footer {
		font-size: 20px;
		font-size: 0.875rem;
		line-height: 1.6;
		margin-top: 3em;
		background:orange;
		position:fixed;
		bottom:0;
		width:100%;
		line-height:60px;
		border:none;
	}


.site-footer button{
		margin-left:10%;
		height:40px;
		vertical-align:middle;
		 border-radius: 25px;
		 border: solid 4px white;
		 color:white;
		 background:orange;
		 padding: 0px;
		 padding-left:15px;
		  padding-right:15px;
		  font-size:15px;
		  font-family: 'Muli', sans-serif;


	}
	
.site-footer button p{
margin-top:5px;

} 
	
	
.site-footer button:hover{
background:white;
color:orange;
}

/* FOR COLLAB PAGE */	
.collab_header {
height:10%;
}
.contactContainer {
background:orange;
color:white;
font-size:100%;font-weight:700;
font-family: 'Muli', sans-serif;
height:60px;
line-height:80px;
margin-top:10%;
}

.collab_container {
width:80%;
height:300px;
/*border:solid;
border-color:yellow;*/
text-align:left;
line-height:50px;
color:white;
margin-left:auto;
margin-right:auto;
max-width:900px;


}

.sponsor_container {
width:80%;
height:500px;
/*border:solid;
border-color:yellow;*/
text-align:left;
line-height:50px;
color:white;
margin-left:auto;
margin-right:auto;
max-width:900px;


}


p.pageTitle {
font-weight: 900;
color: #c12226;
font-size:230%;
font-family: 'Muli', black;
display: inline-block;

padding-top:5%;
margin-left:10%;
}

p.pageTitle img{
vertical-align: middle;
}


.collab_A {
width:33.3%;
float:left;
vertical-align:middle;

color:#7E7F7F;
font-family: 'Muli', sans-serif;
height:50px;
}

.collab_B{
width:33.3%;
float:right;

color:#7E7F7F;
font-family: 'Muli', sans-serif;
height:50px;

}

.collab_C{
width:33.3%;
float:right;

color:#7E7F7F;
font-family: 'Muli', sans-serif;
height:50px;

}

.sponsor_A {
width:33.3%;

float:left;
vertical-align:middle;
padding:5%;
height:100px;
text-align:center;
}

.sponsor_B{
width:33.3%;

float:right;
padding:5%;
color:#7E7F7F;
font-family: 'Muli', sans-serif;
height:100px;
text-align:center;

}

.sponsor_C{
width:33.3%;

float:right;
padding:5%;
color:#7E7F7F;
font-family: 'Muli', sans-serif;
height:100px;
text-align:center;

}

.sponsor_Long {
width:100%;
padding:5%;
height:100px;

}

.collab_header {
height:10%;
}

.innerPaddingImage{
max-height:60px;
width:auto;
}

/* custom page */
.site-content-contain{
background-color:rgba(252,252,252,1);

}

